
h1 {
    font-family : verdana, arial, sans-serif;
    font-size : 23px;
    color: #001D7C;
    font-weight: bold;
  }


h3 {
    font-family: verdana, arial, sans-serif;
    font-size: 16px;
    color: #000066;
    font-weight: bold;
  }


h4 {
    font-family: verdana, arial, sans-serif;
    font-size: 13px;
    color: #000066;
    font-weight: bold;
  }


a:active {
    color: #990000;
  }


a:hover {
    color: #990000;
  }


.topbluebackground {
    background-color: #003399;
  }


.ltgreybackground {
    background-color: #f5f5f5;
  }


.blackbackground {
    background-color: #000000;
  }


.lngreycell {
    background: #999999;
  }


.underline {
    background: #666666;
  }


.v10 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
  }


.v11 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
  }


.v12 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
  }


.v13 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
  }


.v14 {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
  }


.notextdec {
    text-decoration: none;
  }


.nonprop {
    color: #000000;
    font-family: courier, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
  }


.lnnavigation {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
  }


.lnnavigationlink {
    color: #383838;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
  }


.currentlink {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
  }


a:hover.lnnavigationlink {
    color: #cc6600;
    text-decoration: underline;
  }


.interactivelink {
    color: #660066;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.interactivelink {
    text-decoration: underline;
  }


.list {
    color: #999999;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


.listlink {
    color: #999999;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
  }


.lnnavcurrent {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.listlink {
    color: black;
    text-decoration: underline;
  }


.lnsearch {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    background: #9B8363;
  }


.lnsearchlink {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.lnsearchlink {
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


.lnsearch-y {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    background: #FFCC99;
  }


.lnplanetclass {
    color: #000000;
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
    background: #9B8363;
  }


.lnplanetclasslink {
    color: #000000;
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
    text-decoration: none;
  }


a:hover.lnplanetclasslink {
    color: #ffffff;
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
  }


.lnfooter {
    color: #999999;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
  }


.lnfooterlink {
    color: #999999;
    font-family: verdana, arial, helvetica, sans-serif;
  }


.lnfooterfeedback {
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    background: #000000;
  }


.lnfooterfeedbacklink {
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.lnfooterfeedbacklink {
    color: #ffffff;
  }


.strip {
    color: #000066;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-align: center;
    background-color: #ffcc33;
  }


.striplink {
    color: black;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.striplink {
    color: #ffffff;
  }


.lnbody {
    color: #669999;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
  }


.lnbodylink {
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
  }


.lntext {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
  }


.lntextlist {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
  }


a:hover.lntextlist {
    color: #CC0000;
    text-decoration: underline;
  }


.lntextwhite {
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 13px;
  }


.lnbreadcrumb {
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    background: #000000;
  }


.lnbreadcrumblink {
    color: #cccccc;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
  }


a:hover.lnbreadcrumblink {
    color: #ffffff;
  }


.lnheading {
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    font-size: 85%;
  }


.lnheader {
    color: #ffffff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 100%;
    font-weight: bold;
  }


.lnfeature {
    color: #0033ff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
  }


.lnfeaturelink {
    color: #0033ff;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
  }


.lnblue {
    color: #003399;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 80%;
  }

